Payments APIInstitutions
Get institutions' countries
GET
Get list of countries in which institutions operate. This information is useful for generating a bank's country switcher.
Bearerheader
AuthorizationBearer <JWT>Bearer token using a JWT.
institution[currency]*stringFilter for currency code (ISO 4217 format) institution must support.
institution[payments][active]?booleanFilter whether institution is active or not (temporarily disabled) in terms of payments capability.
institution[recurring][commercial]?trueReturn only countries holding at least one active institution with an active commercial-VRP (cVRP) provider feature.
Only true is supported. Any other value, including false, is rejected with 400.
Value in
trueX-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1OK - Successful request, returning list of institutions' countries.
application/json- response
[index: integer]?curl -X GET 'https://gateway.sandbox.volt.io/institutions/countries?institution%5Bcurrency%5D=string' \ -H 'X-Volt-Api-Version: 1'Example Response
[ { "country": "DE" }, { "country": "ES" }]